Redmine - Feature #5507

Administrator e-mail
2010-05-11 23:31 - Andrea Saccavini

Status: Closed Start date: 2010-05-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour

Target version:

Resolution: Invalid

Description

It would be grate if the administrator has the possibility to send an e-mail message to all users (eg. new update or system stop for
mainteinance, etc).

History

#1 - 2010-05-11 23:40 - Felix Schafer
See if Plugin_List would help you.

#2 - 2010-05-14 08:28 - Andrea Saccavini

- Status changed from New to Resolved

The System Notifications plugin seems to be ok, but it's not sure that it works fine in version 0.9.3. | will post the question in the plugin project.
Thanks for support
A.

#3 - 2010-07-05 13:14 - Holger Just
- Status changed from Resolved to Closed

- Resolution set to Invalid
https://www.redmine.org/projects/redmine/wiki/Plugin_List#System-Notification-plugin
http://www.tcpdf.org

